.productdetails-view .spacer-buy-area {
    margin-left: 30px;
    overflow: hidden;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.main-image {
    border: 1px solid #CECECE;
    display: inline-block;
    padding: 10px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    height: 260px;
    width: 338px;
    line-height: 338px;
}

.main-image img {
    max-height: 260px;
}

.productdetails-view h1,
.ask-a-question-view .product-summary h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    line-height: 37px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #000;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
}

.productTitlearea {
    margin-left: 30px;
    overflow: hidden;
}

.productdetails-view .product-short-description {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 48px;
    /* identical to box height, or 267% */
    color: #BDAD88;
    margin: 0px;
}

.product-short-description p {
    margin: 0px;
    padding: 0px;
}

.categoryHead span {
    font-size: 13px;
    float: right;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
}

.categoryHead span a:link,
.categoryHead span a:visited {
    color: #000;
    text-decoration: underline;
}

.categoryHead span a:hover {
    color: #CF2820;
}

.socialProduct {
    margin-top: 21px;
    overflow: hidden;
    margin-bottom: 21px;
    position: relative;
}

.addthis_toolbox {
    float: left;
}

.print_email_icon {
    float: right;
}

a.ask-a-help {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    background-image: url(../images/help.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 32px;
    width: 32px;
}

.product-neighbours a.previous-page {
    line-height: 32px;
    background-image: url(../images/arrow-left.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: 32px;
    padding-left: 38px;
    display: inline-block;
    float: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
}

a.previous-page:link,
a.previous-page:visited,
a.next-page:link,
a.next-page:visited {
    color: #000;
}

a.previous-page:hover,
a.next-page:hover {
    color: #CF2820;
}

.product-neighbours a.next-page {
    line-height: 32px;
    background-image: url(../images/arrow-right.png);
    background-repeat: no-repeat;
    background-position: right center;
    height: 32px;
    display: inline-block;
    float: right;
    padding-right: 38px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.product-neighbours {
    margin-bottom: 21px;
    overflow: hidden;
    padding-top: 17px;
    padding-bottom: 17px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #CECECE;
    border-bottom-color: #CECECE;
    position: relative;
}

span.addtocartButton input.addtocart-button,
span.addtocartButton input.notify-button {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    text-align: center;
    width: 150px;
    background-color: #CF2820;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    padding-top: 13px;
    padding-right: 6px;
    padding-bottom: 13px;
    padding-left: 6px;
    line-height: 34px;
    margin-left: 14px;
    color: #fff;
    box-shadow: 0 3px 4px #c8c8c8;
    -moz-box-shadow: 0 3px 4px #c8c8c8;
    -webkit-box-shadow: 0 3px 4px #c8c8c8;
    border: 1px solid #CF2820;
    margin-top: 2px;
}

#cataddtocart span.addtocartButton {
    background-color: #4C545D;
    display: inline-block;
    height: 40px;
    margin-top: 5px;
    margin-left: 7px;
    color: #fff;
    background-position: top;
}

#cataddtocart span.addtocartButton:hover {
    transition: all 0.3s ease 0s;
    background-color: #000;
}

#cataddtocart span.addtocartButton input.addtocart-button {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0px;
    text-align: center;
    width: 80px;
    background-color: transparent;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    line-height: 40px;
    color: #fff;
    background-image: url(../images/system/cart.png);
    margin: 0px;
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: none;
    padding: 0px;
    height: 40px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    min-width: 80px;
}

#cataddtocart span.addtocartButton input.addtocart-button:hover,
#cataddtocart span.addtocartButton input.notify-button:hover {
    background-color: #000;
}

.actionCat .product-price {
    font-size: 19px;
    color: #3E454C;
    margin-top: 0px;
    float: left;
    width: 76px;
    text-align: center;
    line-height: 21px;
}

#cataddtocart {
    margin-left: 5px;
    float: left;
    width: 137px;
    overflow: hidden;
}

.actionCat span.PricesalesPrice,
.actionCat span.PricebasePrice,
.actionCat span.PricepriceWithoutTax {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px !important;
    line-height: 38px;
    margin-top: 5px;
    letter-spacing: -0.05em;
    display: inline-block;
    margin-left: 5px;
}

.actionCat .pricediscount span.PricepriceWithoutTax {
    color: #CF2820 !important;
}

#cataddtocart input.quantity-input:hover {
    background-image: none;
}

#cataddtocart input.quantity-input {
    background-color: #EEEEEE;
    border: 1px solid #999;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 30px;
    line-height: 18px;
    margin: 0;
    padding: 3px;
    text-align: center;
    vertical-align: middle;
    width: 31px;
}

span.addtocartButton input.addtocart-button:hover,
span.addtocartButton input.notify-button:hover {
    background-color: #000;
    border-top-color: #000;
    border-right-color: #000;
    border-bottom-color: #000;
    border-left-color: #000;
}

span.plusbutton,
span.minusbutton {
    display: inline-block;
    font: normal 14px/18px "Roboto", sans-serif;
    color: #da0081;
    border: 1px solid;
    border-color: #efefef #d9d9d9 #aaaaaa #d9d9d9;
    vertical-align: middle;
    cursor: pointer;
    text-transform: none;
    filter: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    white-space: normal;
    text-align: left;
    box-shadow: 0 3px 4px #dadada;
    -moz-box-shadow: 0 3px 4px #dadada;
    -webkit-box-shadow: 0 3px 4px #dadada;
    background: white;
    /* Old browsers */
    background: -moz-linear-gradient(top, white 0%, white 50%, #ebebeb 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(50%, white), color-stop(100%, #ebebeb));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, white 0%, white 50%, #ebebeb 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, white 0%, white 50%, #ebebeb 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, white 0%, white 50%, #ebebeb 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #ebebeb 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);
    margin-top: 0px;
    padding-top: 7px;
    padding-right: 14px;
    padding-bottom: 10px;
    padding-left: 14px;
    /* IE6-9 */
    margin-left: 0px;
}

span.plusbutton:hover,
span.minusbutton:hover {
    background: #ebebeb;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ebebeb 0%, white 50%, white 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ebebeb), color-stop(50%, white), color-stop(100%, white));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ebebeb 0%, white 50%, white 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ebebeb 0%, white 50%, white 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ebebeb 0%, white 50%, white 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ebebeb 0%, #ffffff 50%, #ffffff 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
    border-color: #efefef #d9d9d9 #aaaaaa #d9d9d9;
}

.productdetails-view .addtocart-bar {
    padding: 0;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    display: flex;
    flex-flow: row wrap;
}

.boxPrice {
    overflow: hidden;
}

#cataddtocart span.quantity-box {
    margin-top: 5px;
}

span.quantity-controls input.quantity-plus {
    margin-bottom: 0px;
    background-attachment: scroll;
    background-image: url(../images/plus-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}

span.quantity-controls input.quantity-minus {
    background-image: url(../images/minus-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.prod-info {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    /* or 178% */
    color: #6A7A91;
}

.prod-info>div {
    display: flex;
    align-items: center;
}

.prod-info>div strong {
    margin-right: 10px;
}

.prod-info span {
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    /* or 178% */
}

strong.avbl {
    line-height: 13px;
    vertical-align: middle;
}

.prod-info span.vm2-normalstock,
.prod-info span.vm2-lowstock,
.prod-info span.vm2-nostock {
    display: inline-block;
    vertical-align: bottom;
}

a.ask-a-question {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    margin: 0px;
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 10px;
    line-height: 32px;
    color: #CF2820;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: -0.02em;
}

span.ask {
    line-height: 32px;
    vertical-align: bottom;
    padding-left: 10px;
}

.product-price {
    overflow: hidden;
    margin-bottom: 0px;
    margin-top: 15px;
    position: relative;
}

.boxPrice .product-price {
    float: none;
}

.spacer .currencyName,
.boxPrice .currencyName,
.sectiontableentry2 .currencyName {
    float: none;
    overflow: hidden;
    font-size: 10px;
    color: #A7A7A7;
    line-height: 10px;
    text-align: center;
}

.boxPrice .currencyName {
    text-align: left;
}

.sectiontableentry2 .currencyName {
    text-align: right;
}

.boxPrice .addtocart-area {
    margin-bottom: 0px;
}

.spacer .addtocart-bar {
    text-align: center;
}

.product-price div.price-titre {
    font-size: 22px;
    line-height: 24px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    float: left;
    margin-top: 6px;
}

.priceN {
    float: left;
    display: inline-block;
    font-size: 28px;
    line-height: 32px;
    margin-left: 10px;
}

.priceN .vm-price-desc {
    display: none;
}

.price-crossed {
    font-size: 13px;
    line-height: 16px;
    color: #CF2820;
    margin-left: 7px;
    text-decoration: line-through;
    vertical-align: top;
}

.spacer .row-price .product-price .price-crossed .vm-price-value span {
    color: #CF2820;
}

.price-crossed div.PricebasePrice {
    display: inline-block !important;
    text-decoration: line-through;
}

.availability {
    text-align: left;
    line-height: 14px;
    padding-right: 5px;
    padding-left: 5px;
    color: #FFF;
    text-transform: uppercase;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 10px;
    margin-top: 4px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    overflow: hidden;
    display: block;
    float: none;
    clear: both;
}

.availabilityimage {
    display: inline-block;
    float: left;
    vertical-align: text-bottom;
    margin-left: 7px;
}

img.avaimage {
    height: 20px;
}

.regusers {
    line-height: 13px;
    display: inline-block;
    float: left;
    font-size: 12px;
    margin-top: 37px;
    padding-left: 36px;
    background-image: url(../images/attention.png);
    background-repeat: no-repeat;
    background-position: left center;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-weight: bold;
}

.display-number {
    display: flex;
    align-items: center;
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-right: 0;
}

.display-number select {
    margin-left: 25px;
}

.category-navbar {
    overflow: hidden;
    margin-bottom: 30px;
    background: rgb(189, 173, 136, 0.1);
    padding: 0px 30px;
    height: 80px;
    display: flex;
    align-items: center;
}

.vm-pagination select {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 1px;
}

.category-navbar div.category_description {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    color: #333F50;
}

.category-navbar div.category_description p {
    margin-bottom: 0;
}

div.row {
    margin-bottom: 20px;
}

div.row .product,
div.row .category {
    width: 228px;
    position: relative;
}

.vm-col {
    margin: 0px;
}

div.row .vm-col:hover,
div.row .category:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
}

#cataddtocart .product:hover {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.vertical-separator {
    margin-right: 15px !important;
}

#member-registration .spacer {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.spacer {
    background-color: #FFFFFF;
    border: 1px solid rgba(189, 173, 136, 0.2);
    display: block;
    padding: 20px 15px;
    width: 100%;
}

.vm-product-descr-container-0 {
    height: auto;
    margin-bottom: 0px;
    min-height: auto;
}

.vm-col .spacer h2,
.browse-view .row .product .spacer h2,
.category-view .row .category .spacer h2 {
    color: #333F50;
    font-family: "Montserrat", sans-serif;
    height: 15px;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    margin-top: 7px;
    padding-bottom: 11px;
    padding-left: 14px;
    padding-top: 11px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0px;
    padding-right: 14px;
}

.category-view .row .category .spacer h2 {
    margin-left: 0px;
    padding-left: 0px;
}

.category-view .row .category .spacer h2 a {
    font-size: 14px;
}

.spacer h2 a:link,
.spacer h2 a:visited {
    color: #000;
    line-height: 15px;
    text-transform: uppercase;
    display: block;
}

.spacer h2 a:hover {
    color: #CF2820;
}

.vm-pagination {
    line-height: 18px;
    margin-top: 2px;
}

.vm-pagination-bottom {
    float: none;
    margin-top: 45px;
}

.paginationbottom {
    margin-top: 35px;
    overflow: hidden;
    font: normal 12px/17px "Roboto", sans-serif;
}

.paginationbottom ul {
    border-radius: 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

.paginationbottom ul li a {
    display: inline-block;
    padding: 7px 14px 10px;
    color: #000;
    border: 1px solid;
    border-color: #efefef #d9d9d9 #DDDDDD #d9d9d9;
    margin-bottom: 0;
    vertical-align: middle;
    cursor: pointer;
    text-transform: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    white-space: normal;
    text-align: left;
    box-shadow: 0 3px 4px #dadada;
    -moz-box-shadow: 0 3px 4px #dadada;
    -webkit-box-shadow: 0 3px 4px #dadada;
    background: #FFFFFF;
    /* Old browsers */
    background: -moz-linear-gradient(top, white 0%, white 50%, #ebebeb 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(50%, white), color-stop(100%, #ebebeb));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, white 0%, white 50%, #ebebeb 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, white 0%, white 50%, #ebebeb 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, white 0%, white 50%, #ebebeb 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #ebebeb 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);
    /* IE6-9 */
}

.paginationbottom ul li span {
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    color: #999999;
    cursor: not-allowed;
    display: inline-block;
    border: 1px solid;
    border-color: #efefef #d9d9d9 #DDDDDD #d9d9d9;
    margin-bottom: 0;
    vertical-align: middle;
    text-transform: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    white-space: normal;
    text-align: left;
    box-shadow: 0 3px 4px #dadada;
    -moz-box-shadow: 0 3px 4px #dadada;
    -webkit-box-shadow: 0 3px 4px #dadada;
    padding: 7px 14px 10px;
}

.paginationbottom ul li a:hover,
.paginationbottom ul li span:hover {
    background-color: #FFF;
    background: -moz-linear-gradient(top, #ebebeb 0%, #ebebeb 50%, #ffffff 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ebebeb), color-stop(50%, #ebebeb), color-stop(100%, #ffffff));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ebebeb 0%, #ebebeb 50%, #ffffff 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ebebeb 0%, #ebebeb 50%, #ffffff 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ebebeb 0%, #ebebeb 50%, #ffffff 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#ffffff', GradientType=0);
    background-position: bottom;
    /* IE6-9 */
}

.catprodimage {
    margin-bottom: 22px;
    margin-top: 22px;
    height: 205px;
}

.module_mycart {}

.vmCartModule {
    line-height: normal;
    margin-top: 43px;
    min-width: 242px;
    background-color: #eeeeee;
    padding-top: 7px;
    padding-right: 14px;
    padding-bottom: 7px;
    padding-left: 14px;
    width: 242px;
    min-height: 49px;
}

.iconcart {
    font-size: 44px;
    overflow: hidden;
    line-height: 49px;
    display: inline-block;
    height: 49px;
    width: 49px;
    color: #646F79;
}

.iconcart span {
    line-height: 49px;
}

.contentcart {
    width: 193px;
    font-size: 11px;
}

.contentcart h3 {
    padding: 0px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}

.contentcart .total_products {
    float: left;
}

.module_catolog {
    margin-bottom: 35px;
    overflow: hidden;
    font-size: 13px;
    line-height: 14px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}

ul.VMmenu_catolog li a {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 48px;
    /* or 267% */
    color: #333F50;
}

ul.VMmenu_catolog li ul {
    margin-left: 5px;
    margin-top: 7px;
    margin-bottom: 7px;
}

ul.VMmenu_catolog li ul li>div {
    display: flex;
    justify-content: space-between;
}

ul.VMmenu_catolog li ul li>div span {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 48px;
    /* or 267% */
    text-align: right;
    color: rgb(189, 173, 136, 0.5);
}

.module_myaccount {
    margin-bottom: 35px;
    overflow: hidden;
    font-size: 13px;
    line-height: 14px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}

ul.menu_myaccount {
    margin-left: 15px;
}

ul.menu_myaccount li {
    padding-bottom: 3px;
    padding-top: 3px;
    background-image: url(../images/check.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    padding-left: 14px;
    padding-right: 5px;
    display: block;
    overflow: hidden;
}

ul.menu_myaccount li a {
    color: #000;
    padding-top: 2px;
    padding-right: 6px;
    padding-bottom: 2px;
    padding-left: 6px;
}

ul.menu_myaccount li.active a {
    color: #CF2820;
}

ul.menu_myaccount li a:hover {
    color: #FFF;
    background-color: #CF2820;
}

input.subbutton {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    text-align: center;
    background-color: #000;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    line-height: 34px;
    color: #fff;
    box-shadow: 0 3px 4px #c8c8c8;
    -moz-box-shadow: 0 3px 4px #c8c8c8;
    -webkit-box-shadow: 0 3px 4px #c8c8c8;
    border: 1px solid #000;
    margin-top: 2px;
    padding: 13px;
}

input.subbutton:hover {
    background-color: #CF2820;
    border-top-color: #CF2820;
    border-right-color: #CF2820;
    border-bottom-color: #CF2820;
    border-left-color: #CF2820;
}

table.acymailing_form {
    width: 100%;
}

.acymailing_module_news {
    margin-left: 15px !important;
}

.acysubbuttons {
    float: left;
}

.actionCat {
    background-color: #FFFFFF;
    background-image: url("../images/actions-bg.gif");
    background-position: center top;
    background-repeat: repeat-x;
    border-top: 1px solid #EAEAEA;
    clear: both;
    line-height: 30px;
    position: relative;
    overflow: hidden;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 13px;
    padding-right: 5px;
    padding-bottom: 13px;
    padding-left: 5px;
    height: 48px;
}

.catprodimage a img {
    max-width: 100%;
    width: 100%;
}

.catprodimage a img:hover {
    opacity: 0.4;
    filter: alpha(opacity=40);
    transition: all 0.3s ease 0s;
}

#jlcart a {
    font-size: 14px;
    line-height: 17px;
    font-weight: normal;
    color: #333;
    display: block;
    font-family: 'Open Sans', sans-serif;
}

#jlcart a:hover {
    color: #CF2820;
}

#jlcart a.cart_Prodtitre {
    line-height: 39px;
}

#jlcart a.remove_item {
    background-image: url(../images/system/close.png);
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin-top: 5px;
}

.actionCat div.PricesalesPrice {
    float: none;
}

#cataddtocart .product {
    width: auto;
}

.cat_call {
    font-size: 10px !important;
    line-height: 11px;
    text-align: left !important;
    float: left;
    height: 30px;
    width: 60px;
    background-color: #eeeeee;
    color: #FFF;
    padding-top: 15px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

.actionCat .regusers {
    margin-top: 0px !important;
    font-size: 9px;
    line-height: normal;
    font-weight: normal;
}

.actionCat .checkarea {
    margin-top: 5px;
    font-size: 9px;
    line-height: normal;
    font-weight: normal;
    background-image: url("../images/attention.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #000000;
    display: inline-block;
    float: left;
    font-family: 'Montserrat', sans-serif;
    padding-left: 36px;
    width: 106px;
}

.boxPrice div.checkarea {
    margin-top: 15px;
    font-size: 11px;
    line-height: normal;
    font-weight: normal;
    background-image: url("../images/attention.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #000000;
    display: block;
    float: left;
    font-family: 'Montserrat', sans-serif;
    padding-left: 36px;
    height: 28px;
    vertical-align: bottom;
    padding-top: 4px;
}

.chzn-container-single .chzn-single {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

span.custom-variant-inputbox input.custom-attribute:hover,
span.quantity-box input.quantity-input:hover,
input.vm-default:hover,
span.quantity-box input.quantity-input:hover,
.ask-a-question-view input.counter:hover,
.ask-a-question-view input#email:hover,
table.user-details input:hover,
a.ask-a-question:hover,
a.details:hover,
div.details:hover,
a.product-details:hover,
button.default:hover {
    background-image: none;
}

table.user-details input.invalid {
    background: #e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;
    border: 1px solid #CF2820 !important;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    color: #777;
    margin-bottom: 0px;
    padding-top: 7px;
    padding-right: 10px;
    padding-bottom: 7px;
    padding-left: 10px;
}

label.invalid {
    background-color: #FFFFFF;
    color: #CF2820;
}

.buttonBar-left {
    margin-top: 25px;
}

.control-buttons {
    text-align: left !important;
    margin-top: 25px;
    margin-bottom: 25px;
}

span.userfields_info {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    padding-bottom: 4px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
}

.customer_number {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

table.user-details {
    margin-bottom: 10px;
    width: 100% !important;
}

td.key {
    width: 200px !important;
}

table.shopper-id {
    color: #FFF;
    background-color: #000;
}

.ship-to-add {
    display: table-row;
}

span.vmicon-16-editadd {
    background-image: url(../images/plus-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 24px;
    line-height: 18px;
    width: 18px;
}

.add-to-ship-link a {
    line-height: 18px;
    color: #000;
    text-transform: lowercase;
    text-decoration: underline;
}

.add-to-ship-link ul {
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 7px;
    padding-left: 15px;
}

.add-to-ship-link ul li {
    list-style-type: disc;
}

#member-profile a {
    background-color: #000;
    border: 1px solid #000;
    color: #FFF;
    cursor: pointer;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    line-height: 60px;
    color: #fff;
    box-shadow: 0 3px 4px #c8c8c8;
    -moz-box-shadow: 0 3px 4px #c8c8c8;
    -webkit-box-shadow: 0 3px 4px #c8c8c8;
    padding-right: 13px;
    padding-left: 13px;
    min-width: 80px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-image: none;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
}

#member-profile a:hover {
    background-color: #CF2820;
    border: 1px solid #CF2820;
    transition: all 0.3s ease 0s;
    background-image: none;
}

a.continue_link {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
    background-image: url(../images/system/go_to_back.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
}

.billto-shipto {
    margin: 10px 0 0;
    padding: 10px 0 25px;
    border-top-style: none;
    border-bottom-style: none;
}

.billto-shipto-titre {
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
}

.output-shipto {
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
}

.billto-shipto span,
a.terms-of-service,
.output-shipto span {
    display: inline-block;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
}

.billto-shipto a.details {
    color: #000;
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
}

input.vm2-add_quantity_cart,
button.vm2-add_quantity_cart {
    color: #FFFFFF;
    cursor: pointer;
    background-color: transparent;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    line-height: 24px;
    color: #fff;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border: none;
    min-width: 24px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    display: inline-block;
    height: 24px;
    width: 24px;
    padding: 0px;
    background-image: url(../images/system/reload.png);
    background-repeat: no-repeat;
    background-position: center center;
}

input.vm2-add_quantity_cart:hover,
button.vm2-add_quantity_cart:hover {
    background-color: transparent;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    background-image: url(../images/system/reload.png);
    background-repeat: no-repeat;
    background-position: center center;
}

input.js-recalculate {
    display: inline-block;
    margin-right: 7px;
}

button.vm2-remove_from_cart {
    background-position: center center;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    height: 38px;
    vertical-align: middle;
    width: 38px;
    min-width: 38px;
    line-height: 38px;
    background-image: url(../images/system/trash_recycle_bin_garbage.png);
    background-repeat: no-repeat;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

button.vm2-remove_from_cart:hover {
    background-color: transparent;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    background-image: url(../images/system/trash_recycle_bin_garbage.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.vm2-remove_from_cart,
{
    background-position: center center;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    height: 38px;
    vertical-align: middle;
    width: 38px;
    line-height: 38px;
    background-image: url(../images/system/trash_recycle_bin_garbage.png);
    background-repeat: no-repeat;
}

span.cart-images img {
    width: 75px;
    margin-right: 22px;
}

a.cart-product-titre,
.your-orders a,
.orders-history a {
    color: #000;
    margin-left: 10px;
    display: inline-block;
    text-decoration: underline;
}

table.cart-summary tr th {
    border-bottom: 1px solid #E9E8E8;
    padding: 6px;
    background-attachment: scroll;
    background-color: #E8E8E8;
    background-image: none;
    background-repeat: repeat-x;
    background-position: center top;
}

table.cart-summary div.PricesalesPrice {
    float: none;
}

table.cart-summary td.cart-summary-hr {
    line-height: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #000;
}

table.cart-summary td {
    padding-top: 11px;
    line-height: 25px;
}

table.cart-summary tr th .priceColor2 {
    color: #000;
}

table.cart-summary .PricediscountAmount,
.priceColor2 span.PricebillDiscountAmount {
    color: #CF2820;
}

span.taxes_inclus {
    font-size: 9px;
    font-weight: normal;
    color: #828282;
    line-height: normal;
}

.cart-total {
    line-height: 11px;
    margin-top: 7px;
}

.price-subtotal {
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.price-subtotal .currencyName,
.totalPayment .currencyName {
    text-transform: none;
}

tr.price-subtotal div.PricesalesPrice {
    display: block !important;
    float: right;
}

tr.price-subtotal div.PricesalesPrice span {
    line-height: 25px;
    display: inline-block;
    height: 25px;
}

a.payment_select_name {
    line-height: 44px;
    margin-top: 22px;
}

.vmshipment_name,
.vmpayment_name {
    line-height: 13px;
    padding-left: 0px;
}

.vmCartPaymentLogo {
    float: left;
    margin-right: 3px;
}

.sectiontableentry1 .vmshipment_name,
.sectiontableentry1 .vmpayment_name,
.sectiontableentry1 .vmshipment_description,
.sectiontableentry1 .vmpayment_description {
    line-height: 50px;
}

.vmshipment_description,
.vmpayment_description {
    font-size: 9px;
    text-transform: uppercase;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 7px;
}

.totalPayment {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.cart-summary input.quantity-input {
    width: 55px;
}

.product-fields {
    display: block;
}

.product-fields-title {
    font-weight: normal;
    margin-right: 14px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 33px;
    display: inline-block;
    vertical-align: bottom;
}

.product-fieldsdesc .product-field-type-B,
.product-fieldsdesc .product-field-type-S,
.product-fieldsdesc .product-field-type-I {
    float: none;
    padding-left: 0%;
    width: 100%;
    overflow: hidden;
    margin-bottom: 4px;
}

.addtocart-area .product-fields-titledesc {
    line-height: 24px;
    font-size: 11px;
}

.addtocart-area .product-field-display {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 22px;
}

.product-fields-titledesc {
    margin-right: 8px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 17px;
    font-weight: bold;
}

.product-field-display {
    font-size: 12px;
    line-height: 17px;
    color: #000;
    text-transform: uppercase;
}

.spacer .addtocart-area .product-fields {
    display: none;
}

.product-field-type-P {
    text-transform: uppercase;
    margin-bottom: 16px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
}

.product-field-type-P .product-fields-titledesc {
    font-weight: normal;
}

.featured-view .spacer span,
.latest-view .spacer span,
.topten-view .spacer span,
.recent-view .spacer span,
.related-products-view .spacer span,
.browse-view .row .product .spacer span {
    color: #000;
    font-size: 100%;
}

.vendor-store-desc,
.category-view,
.featured-view,
.latest-view,
.topten-view,
.recent-view,
.related-products-view,
.browse-view,
.order-view {
    margin-bottom: 0px;
}

.customer-comment-bloc,
div.customer-note {
    border-top: 1px solid #E9E8E8;
    text-align: center;
    margin-top: 25px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    overflow: hidden;
}

span.customer-note {
    width: 100%;
    display: block;
}

.vm-fieldset-tos {
    text-align: center;
}

textarea#customer_note_field {
    width: auto;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #777;
    margin-bottom: 2px;
    text-align: left;
    margin-top: 10px;
    margin-right: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 4px;
    padding-left: 5px;
}

.checkout-button-top {
    padding: 10px 0 0;
    text-align: right;
    border-top-style: none;
}

div.terms-of-service {
    display: inline;
    margin-top: 10px;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-left: 0px;
}

a#terms-of-service {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#facebox .close {
    height: 16px;
    opacity: 1;
    padding: 2px;
    position: absolute;
    right: 6px;
    top: 6px;
    width: 16px;
    background-attachment: scroll;
    background-color: #FFFFFF;
    background-image: url(../images/system/close.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #000;
}

#system-message .alert a.close {
    display: none;
}

#all input.quantity-input {
    padding: 3px !important;
}

.asc_image {
    border: 1px solid #cecece;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    margin-right: 10px;
}

span.vmpayment_cost {
    display: none;
}

.line-through {
    color: #cf2820;
}

h1.order-liste-info-head {
    line-height: 32px;
    padding: 0px;
    margin-top: 15px;
    margin-bottom: 25px;
}

td.orders-key {
    font-size: 17px;
    line-height: 27px;
    font-family: "Open Sans", sans-serif;
    padding-bottom: 27px;
}

.browseProductImage {
    max-height: 100%;
    width: auto;
    max-width: 90%;
}

.row-price,
.row-addtocart,
.vm-product-media-container,
.vm-product-rating-container {
    position: relative;
}

.vm-product-rating-container {
    overflow: hidden;
    text-align: center;
}

.spacer .vm-product-rating-container span.vm2-normalstock {
    float: none;
}

.vm-product-media-container {
    height: 205px;
    margin-bottom: 0px;
    margin-top: 22px;
    text-align: center;
}

.caterory_page_image {
    height: 193px;
    margin-bottom: 15px;
    text-align: center;
    display: block;
    margin-top: 15px;
}

.caterory_page_image img {
    max-height: 100%;
}

.category_page_descriptions {
    line-height: 14px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-family: "Open Sans", sans-serif;
}

.vm3pr-0 .addtocart-area,
.vm3pr-1 .addtocart-area {
    display: block;
    margin-bottom: 15px;
    vertical-align: middle;
    height: auto;
}

.category-view .row .category .spacer,
.featured-view .spacer,
.latest-view .spacer,
.topten-view .spacer,
.recent-view .spacer,
.related-products-view .spacer,
.browse-view .row .product .spacer {
    padding: 0px;
}

.spacer .row-price {
    margin-bottom: 7px;
}

.vm3pr-2 .product-price,
.vm3pr-3 .product-price,
.vm3pr-5 .product-price,
.vm3pr-6 .product-price {
    height: auto;
    text-align: center;
    float: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
    letter-spacing: -0.05em;
    line-height: 38px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.vm3pr-2 .product-price span.vm-price-desc,
.vm3pr-3 .product-price span.vm-price-desc,
.vm3pr-5 .product-price span.vm-price-desc,
.vm3pr-6 .product-price span.vm-price-desc {
    display: none;
}

.product-price .PricesalesPrice,
.product-price .price-crossed {
    display: inline-block;
}

.spacer .addtocart-area span.addtocart-button {
    margin-left: 7px;
}

.spacer .addtocart-area span.addtocart-button input[type="submit"] {
    line-height: 30px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 7px;
    padding-left: 7px;
    font-size: 11px;
}

.spacer .addtocart-bar a.notify,
.boxPrice .addtocart-bar a.notify {
    line-height: 30px;
    padding-top: 3px;
    padding-bottom: 3px;
    cursor: pointer;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    box-shadow: 0 3px 4px #c8c8c8;
    -moz-box-shadow: 0 3px 4px #c8c8c8;
    -webkit-box-shadow: 0 3px 4px #c8c8c8;
    min-width: 110px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-image: none;
    display: inline-block;
    font-size: 11px;
    padding-right: 7px;
    padding-left: 7px;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align: center;
}

#notifyform span.floatleft {
    padding-top: 15px;
    padding-right: 15px;
}

.category-navbar .category_description p {
    margin: 0px;
    padding: 0px;
}

.prod-info .vm2-normalstock,
.prod-info span.vm2-lowstock,
.prod-info span.vm2-nostock {
    margin-top: 0px;
    margin-bottom: 0px;
}

#ui-tabs ul#tabs li {
    background: none repeat scroll 0 0 #f2f2f2;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px 7px;
}

#ui-tabs ul#tabs {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 0;
    padding-left: 0px;
}

#ui-tabs .tabs {
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}

#ui-tabs .dyn-tabs {
    overflow: hidden;
}

.output-shipto .controls a {
    color: #000;
    text-decoration: underline;
    line-height: 17px;
    display: inline-block;
}

.addtocart-bar {
    bottom: auto;
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    right: auto;
    text-align: center;
    top: 0px;
}

.buttonBar-right {
    margin-top: 20px;
}

#facebox .my-groovy-style {
    padding: 30px;
}

#facebox .my-groovy-style a.showcart {
    color: #000000;
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline;
    margin-left: 25px;
}

.invoiceshipping .vmCartPaymentLogo {
    display: none;
}

.invoiceshipping .vmshipment_name,
.invoiceshipping .vmpayment_name {
    padding-left: 10px;
}

.invoice_tos {
    font-size: 10px;
    line-height: 11px;
}

.invoice_tos h4 {
    font-size: 12px;
    line-height: 13px;
}

#facebox .content .image img {
    max-width: 720px;
}

.title_description {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.product-description strong {
    font-size: 11px;
    line-height: 13px;
    margin-right: 8px;
    text-transform: uppercase;
}

.product-description p {
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 0px;
}

.product-description ul {
    margin-right: 7px;
}